This:
  Data:
    teaser: Wie werden die Inhalte und Templates organisiert?
  Collections:
    - Name: doccoll
      Directory:
        Path: "."
        MatchFilename: "^_\\d+(?P<lowdash>_*)(?P<title>.+)\\.md"
        ReverseOrder: False
